| Home | Libraries | People | FAQ | More

## Struct template rebind

boost::container::small_vector_allocator::rebind

## Synopsis

    // In header: <boost/container/small_vector.hpp>

    template<typename T2>
    struct rebind {
      // types
      typedef allocator_traits< Allocator >::template rebind_alloc< T2 >::type other;
    };

## Description

Obtains an small_vector_allocator that allocates objects of type T2